{

	"Управление": {
		"Таблойд": "tabloid",
		"Номера": "numbers",
		"Сюжеты": "subject"	
	},

	"Контент":{
		"АН-онлайн": "anonline_yk",
		"Благотворительность": "charity"
	},


	"Фотобанк":{
		"Фотобанк": "photobank",
		"Рубрикатор фотобанка": "photocategory",
		"Фотогалереи": "photogallery",
		"Фотографии": "photes_gallery"
	},

	"Интерактив":{
		"Комментарии АН": "comments_an",
		"Комментарии LIVE":"comments_live",
		"Регистратор ошибок": "error"
	},

	"Конкурсы":{
		"Конкурсы": "quest_type",
		"Вопросы": "quest",
		"Правильно ответившие": "quest_mail",
		"Игры ЧМ2014 (групповой)": "brasil_games",
		"Игры ЧМ2014 (плейофф)": "brasil_games_playoff",
		"Команды ЧМ2014": "brasil_teams",
		"Группы ЧМ2014": "brasil_groups",
		"Подсчет ЧМ2014": "brasil_count"


	},
	
	"Опросы":{
		"Опросы АН": "poll_an",
		"Варианты для опросов АН": "votes_an"
	}

}